/*
Theme Name:     bb-theme-espacecouleurs
Theme URI:      
Description:    Bb-theme child theme.
Author:         lionel
Author URI:     http://www.webpartner.lu
Template:       bb-theme
Version:        0.1.0
*/

@import '../bb-theme/style.css';

/*** FONTS ***/
.fl-content p,
.fl-content ul li {
    line-height: 35px;
}
.fl-callout h2 .fl-callout-title-link {
    font-size: 22px;
}
.fl-callout h2 .fl-callout-title-link:hover,
.fl-callout h2 .fl-callout-title-link:focus {
    color: #666;
}

/*** HEADER MENU ***/
#menu-header-menu li,
#menu-header-menu-1 li {
    margin: 0 20px;
}
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children > a {
    cursor: context-menu;
}
.fl-page-nav-right.fl-page-header-fixed .navbar-nav > li > a, 
.fl-page-header-fixed .navbar-nav > li > a {
    color: #666;
}
.fl-page-header-fixed .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.current-menu-parent > a {
    color: #498ec7;
}

/*** SUB MENU ***/
#menu-header-menu li .sub-menu,
#menu-header-menu-1 li .sub-menu {
    width: 300px;
}
#menu-header-menu .sub-menu li a,
#menu-header-menu-1 .sub-menu li a {
    clear: none;
    font-size: 18px;
    margin: 0;
    opacity: 1;
    padding: 10px 5px;
    text-transform: capitalize;
    line-height: 40px;
}

/*** MOBILE MENU ***/
.navbar-toggle {
    background-color: #efefef !important;
    font-size: 20px;
    letter-spacing: 5px;
    text-transform: uppercase;
}

/*** PAGES ***/
.fl-content ul {
    margin-bottom: 20px;
}

/*** FORMS ***/
#gform_1 label {
    font-size: 15px;
    font-weight: normal;
    font-style: italic;
}
#gform_1 .gfield_label {
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
}
#gform_1 .gfield_time_hour i {
    display: none;
}
#gform_1 .gform_button.button {
    font-size: 24px;
    padding: 20px;
    text-transform: uppercase;
    border-color: #498ec7;
}
#gform_1 .gform_button.button:hover,
#gform_1 .gform_button.button:focus {
    background-color: #fff;
    color: #498ec7;
}

/*** FOOTER ***/
.copyClass {
    padding: 15px 30px;
    font-size: 15px;
}
footer .fl-page-footer-widgets {
    background-color: #efefef !important;
    font-size: 15px;
}


/********** RESPONSIVE **********/
@media screen and (min-width: 480px) and (max-width: 992px) {
  .bloc {
    display:block;
    clear:both;
  }
}